@charset "utf-8";
/* CSS Document */

a:link, a:visited{
	font:bold 14px Arial, Helvetica, sans-serif;
	text-decoration:none;
}

a:hover, a:focus{
	text-decoration:none;
}

h1{
	font:bold 32px Arial, Helvetica, sans-serif;
	color:#283890;
}

h2{
	font:Bold 24px Arial, Helvetica, sans-serif;
	color:#2a42be;
}

.logo{
	padding:20px 0px;
}

.facebook{
	padding:35px 0px 15px 0;
}

.header{
	position:relative;
	top:15px;
}

.facebook span{
	font:bold 30px Arial, Helvetica, sans-serif;
	font-style:italic;
	float:left;
	margin-top:10px;
	color:#017bb4;
}

@media only screen and (max-width : 480px){
	.facebook{
		padding:20px 0 20px 50px;
	}
}

.navigation{
	background-color:#058fd0;
	position:relative;
	top:45px;
}

.nav-pills > li > a {
    border-radius: 0px;
}

.nav li{
	background: url(../images/nav-seprator.png) right 0 no-repeat;
}

.nav > li.lastbg{
	background:none;
}

.nav > li > a:link, .nav > li > a:visited, .nav > li > a:active {
	font:normal 18px Arial, Helvetica, sans-serif;
	padding: 34px 30px;
	color:#fff;
	transition:0.5s;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	background:none;
	color:#28388f;
}

.nav > li > a:hover, .nav > li > a:focus {
    background:none;
	color:#28388f;
    text-decoration:none;
}

.navbar-default, .navbar-nav{
	background:none;
	border:none;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
	color:#28388f;
}

.navbar {
    margin-bottom: 0;
}

@media only screen and (max-width : 767px){
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
		background-color:#283890;
		color:#fff;
	}
	
	.nav > li > a:link, .nav > li > a:visited {
		font:normal 16px Arial, Helvetica, sans-serif;
		padding: 20px 18px;
	}
	
	.nav li{
	background: none;
	border-bottom:dotted 1px #005d89;
	}
	
	.navigation{
		top:0px;
	}
	
	.header{
		top:0px;
	}
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
	background:none;
	color:#28388f;
}

.dropdown-menu {
    background-color:#005d89;
    border: none;
	border-radius:0px;
	box-shadow:none;
	
}

.dropdown-menu li{
	border-bottom:dotted 1px #267194;
}

.dropdown-menu > li > a {
    color: #fff;
    line-height: 2.42857;
    padding: 6px 25px;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	background-color:#1375bc;
	color:#fff;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}

.navbar-nav .open .dropdown-menu > li > a {
    line-height: 32px;
}

.services{
	padding:40px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#fff;
}

.services img{
	margin-bottom:20px;
}

.services p{
	height:80px;
}

.services a:link, .services > a:visited{
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
	float:right;
	margin-top:25px;
	transition:0.3s;
}

.services a:hover, .services a:focus{
	text-decoration:none;
	color:#28388f;
}

.service-heading{
	font:bold 18px Arial, Helvetica, sans-serif;
	height:70px;
}

.domestic{
	background-color:#51bae3;
}

.gasfitting{
	background-color:#e1c047;
}

.renovation{
	background-color:#f1734d;
}

.blocked{
	background-color:#e45960;
}

.content{
	margin-top:-45px;
}

@media only screen and (max-width : 530px){
	.content{
		margin-top:0px;
	}
}

.master-plumber{
	margin-top:50px;
	padding-top:22px;
	border-top:solid 1px #dbdbdb;
	border-bottom:solid 1px #dbdbdb;
}

.master-text{
	padding:8px 0px 15px 33px;
}

.master-text h2{
	font:normal 45px Arial, Helvetica, sans-serif;
	color:#ff5734;
}

.master-text h2 span{
	font:normal 45px Arial, Helvetica, sans-serif;
	color:#333333;
}

.master-text p{
	font:strong 15px Arial, Helvetica, sans-serif;
	color:#222;
}

.btn{
	margin-top:20px;
	font-size:16px;
	padding:14px 25px;
	border-radius:0;
}

.btn-primary{
	border:none;
	background-color:#ff5734;
	transition:0.3s;
}

.btn-primary:hover, .btn-primary:focus{
	background-color:#e5411f;
}

.side-bar{
	background:url(../images/side-seperator.png) 0 0 no-repeat;
	padding:50px 0 0 120px;
	height:342px;
	margin-top:-25px;
}

.side-bar ul li{
	list-style-image:url(../images/bollet.png);
	font:normal 18px/30px Arial, Helvetica, sans-serif;
	color:#333333;
}

.footer{
	margin-top:20px;
	padding-top:30px;
	padding-bottom:20px;
	background-color:#283791;
	border-top:solid 5px #ff5735;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#fff;
}

.footer-sep{
	border-left:dotted 1px #999;
	padding-left:68px;
}

@media only screen and (max-width : 767px){
	.footer-sep{
		border-left:none;
		padding-left:0px;
	}
}

.footer-border{
	border:none;
}

.column-count{
	margin-bottom:25px;
}

.column-count a:link, .column-count a:visited{
	font:normal 14px/22px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#fff;
}

.column-count a:hover, .column-count a:focus{
	text-decoration:none;
	color:#058fd0;
}

.fltlft{
	float:left;
}

.fltrt{
	float:right;
}

.active-footer a:link{
	color:#058fd0;
}

@media only screen and (max-width : 1200px){
	.side-bar{
		padding:50px 0 0 75px
	}
	
	.master-text {
    padding: 0 0 20px 33px;
	}
	
	.img-setting{
	border-bottom:solid 1px #dbdbdb;
	}
}

@media only screen and (max-width : 991px){
	.side-bar{
		margin-top:0px;
		margin-bottom:25px;
	}
}

@media only screen and (max-width : 750px){
	.side-bar{
		padding:50px 0 0 80px;
	}
}

.ysb a:link, .ysb a:visited{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#fff;
	text-decoration:none;
}

.ysb a:hover, .ysb a:focus{
	text-decoration:none;
	color:#058fd0;
}

.content-area{
	padding-top:60px;
}

.side-services{
	margin-top:20px;
}

.blocked-service{
	border:solid 25px #e45960;
}

.renovations-services{
	border:solid 25px #f1734d;	
}

.gasfiting-services{
	border:solid 25px #e1c047;
}

.domestic-services{
	border:solid 25px #51bae3;
}